.sobreverde{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color: #FFFFFF;
}
/*link="#333333" vlink="#000000" alink="#003300"*/
a {
	color:#4A3F39;
	text-decoration: underline;
}
a:hover {
	text-decoration: none;
}
.menu{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
}
.menu a{
text-decoration:none;
color:black;
}
td{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	/*color: #333333;*/
}
th{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	background-color: #524843;
	color: #FFFFFF;
}
.tablatitulo{
	background-color: #524843;
	color: #FFFFFF;
	font-size:14px;
	font-weight:bold;
}
.tablaencabezado{
	background-color: #F35456;
	color: #FFFFFF;
	font-weight:bold;
}
.tablareporte{
	border-color: #969594;
	background-color:#FFFFFF;
	border-spacing: 2px;
	
}

.cafe {
	background-color: #4A3F39;
	color: #333333;
}
.naranja {
	background-color: #ED6700;
	color: #FFFFFF;
}
.gris {
	background-color: #969594;
	color: #003333;
}
.azul {
	background-color: #DDE6E5;
	color: #3F3B33;
}
.crema {
	background-color:#ECE3B5;
	color: #3F3B33;
}

INPUT {
	font-size: 11px;
	font-family: Verdana, Arial, san-serif; 
	color: #4A3F39; 
	BACKGROUND-COLOR: #FFFFFF;
	border: 1px;
	border-color: #F35456;
	border-style: solid;
}
BUTTON {
	font-size: 11px;
	font-family: Verdana, Arial, san-serif; 
	color: #4A3F39; 
	BACKGROUND-COLOR: #FFFFFF;
	border: 1px;
	border-color: #F35456;
	border-style: solid;
}

SELECT {
	FONT-size: 11px;
	font-family: Verdana, Arial, san-serif; 
	COLOR: #4A3F39; 
	BACKGROUND-COLOR: #ffffff;
}
textarea { 
	font: 11px Verdana, Arial, san-serif; 
	color: #4A3F39; 
	border: 1px;
	border-color: #EB3D00;
	border-style: solid; 
	padding-bottom: 0px; 
	padding-left: 3px; 
	padding-right: 0px; 
	background-color: #f2f2f2;
}


.btmNuevo{
	position: relative;
	display: inline-block; /*block;*/
	padding: 12px 20px 12px 20px;
	color: #FFF;
	margin: 0 auto;
	background: #3b5c7d; /*1abc9c;*/
	font-size: 16px;
	text-align: center;
	font-style: normal;
	/*width: 30%;*/
	border: 1px solid #2c3e50; /*16a085*/
	border-width: 1px 1px 3px;
	margin-bottom: 10px;
}

.btmNuevo:hover
{
	background: #2c3e50; /*109177;*/
}


.btn {
    display: inline-block;
    margin-bottom: 0;
    font-weight: normal;
    text-align: center;
    vertical-align: middle;
    touch-action: manipulation;
    cursor: pointer;
    background-image: none;
    border: 1px solid transparent;
    white-space: nowrap;
    padding: 5px 8px;
    font-size: 12px;
    line-height: 1.42857;
    border-radius: 4px;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    
}
.btn-primary {
    color: #fff;
    background-color: #2c3e50;
    border-color: #2c3e50;
}
.btn-primary:hover {
    color: #fff;
    background-color: #1A252F;
    border-color: #1A252F;
}

.btn-regre {
    color: #fff;
    background-color: #4CC97E;
    border-color: #4CC97E;
}
.btn-regre:hover {
    color: #fff;
    background-color: #01913A;
    border-color: #01913A;
}

.btn-cancel {
    color: #fff;
    background-color: #f23c50;
    border-color: #f23c50;
}
.btn-cancel:hover {
    color: #fff;
    background-color: #851c28;
    border-color: #851c28;
}


.cverde{
	border-radius: 10px;
	background-color: #4CCC7F;
	color: #FFF;
	padding: 8px;
	width: 200px;
	text-align: center;
}
.crojo{
	border-radius: 10px;
	background-color: #FF1414;
	color: #FFF;
	padding: 8px;
	width: 200px;
	text-align: center;
}
.cazul{
	border-radius: 10px;
	background-color: #0069C8;
	color: #FFF;
	padding: 8px;
	width: 200px;
	text-align: center;
}
.camarillo{
	border-radius: 10px;
	background-color: #D5A000;
	color: #FFF;
	padding: 8px;
	width: 200px;
	text-align: center;
}